<?php

namespace App\Models;
use DB;

/**
 *
 */
class Account_password extends BaseModel {
	protected $table = 'account_password';
	public $timestamps = false;

	//更新
	function updateInfo($data, $aid) {
		//DB::connection()->enableQueryLog();

		$res = $this->where('account_identity', $aid)->update($data);


		if (!$res) {
			return -4010000102; //更新失败
		}
		return 1;
	}

}

?>